.version.contact_us /* version checker */
{
	color: #000017;
	background-color: #A9F041;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500.9503212988712px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u160
{
	z-index: 2;
	width: 155px;
	margin-right: -10000px;
}

#u160_img
{
	padding-right: 1px;
}

#u166
{
	z-index: 4;
	width: 481px;
	margin-right: -10000px;
	left: 230px;
}

#u262-12
{
	z-index: 37;
	width: 230px;
	min-height: 100px;
	margin-right: -10000px;
	left: 730px;
}

#pu160,#pmenuu226
{
	width: 0.01px;
}

#menuu226
{
	z-index: 24;
	width: 336px;
	margin-right: -10000px;
}

#u234
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
}

#u235
{
	width: 150px;
	padding-bottom: 17px;
}

#u235:hover
{
	margin: 0px;
}

#u235:active
{
	margin: 0px;
}

#u236-4
{
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 54px;
}

#u235:hover #u236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u235:active #u236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u248
{
	width: 184px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u249
{
	width: 184px;
	padding-bottom: 17px;
}

#u235.MuseMenuActive,#u249:hover
{
	margin: 0px;
}

#u249:active
{
	margin: 0px;
}

#u249.MuseMenuActive
{
	margin: 0px;
}

#u250-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 54px;
}

#u235.MuseMenuActive #u236-4,#u249:hover #u250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u249:active #u250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u249.MuseMenuActive #u250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u265
{
	z-index: 49;
	width: 624px;
	height: 34px;
	margin-right: -10000px;
	left: 336px;
}

#u273-11
{
	z-index: 50;
	width: 388px;
	min-height: 84px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	margin-left: 286px;
	margin-top: 81px;
	position: relative;
}

#u273-3,#u273-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u273,#u273-5
{
	font-size: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	line-height: 24px;
}

#u273-2,#u273-6,#u273-7
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 22px;
}

#pu154-3
{
	width: 0.01px;
	margin-left: 189px;
	margin-top: 41px;
}

#u154-3
{
	z-index: 21;
	width: 5px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 228px;
}

#u300-6
{
	z-index: 64;
	width: 277px;
	min-height: 57px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u300-2
{
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	font-style: italic;
}

#u300-4
{
	font-size: 18px;
	line-height: 22px;
}

#u302-3
{
	z-index: 70;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u296-3
{
	z-index: 61;
	width: 5px;
	background-color: transparent;
	margin-left: 264px;
	position: relative;
}

#u140-15
{
	z-index: 6;
	width: 959px;
	min-height: 32px;
	margin-top: 53px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 38px;
	padding-bottom: 41px;
}

#page .verticalspacer
{
	clear: both;
}

